html {background-color: #fff}
body {margin: 0 auto;}
body, form, th, td, p, center, li, lo, div {font-family:Verdana,Arial,Helvetica,sans-serif;}
#container{
	margin: 0 auto;
	max-width: 980px;
	text-align: left;
}
a:link{background:transparent;text-decoration:underline;color:#993300;}
a:visited{background:transparent;text-decoration:underline;color:#993300;}
a:hover{background:transparent;text-decoration:underline;color:#333;}
a:active{background:transparent;text-decoration:underline;color:#993300;}

h1,h2,h3,h4,h5,h6{font-family:Verdana,Arial,Helvetica,sans-serif}

h2 {
margin-bottom : 5px;
}

.small {
  font-size: small;
  }

.TNsmall{font-size: small;}
.TNbig1{font-size: large;}
.TNbig2{font-size: x-large;}

#TNnav{
	height:40px;
	text-transform: uppercase;
	font-size: smaller;
	font-family:"Arial";
}

#TNnav ul{
	padding:0; 
	margin:0;
}

#TNnav li{
	height:36px;
	line-height:36px;
	float:left;
	list-style:none;
	margin:0;
	background-color:#666699;
	font-size: small;
}

#TNnav li a:link,
#TNnav li a:visited {
	color:#fff;
	padding:0 14px;
	border-right:solid 1px #666699;
	border-left:solid 1px #666699;
	text-decoration:none;
	display:block;
	font-weight:bold;
	font-size:small;
}

#TNnav li a:hover{
	color:#fff;
	background:#9999cc;
	-moz-transition:background-color .25s linear; 
	-webkit-transition:background-color .25s linear;
	transition:background-color .25s linear;  

	font-size:small;
}

#TNtopLB{
	text-align: center;
	padding: 0 4px 10px;
}

#TNfootLB{
	text-align: center;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding-bottom: 20px;
	padding-top: 20px;
}

td {vertical-align:top;}

.TNsupbar{width:980px;background-color:#eccecc;border:0px;padding:4px;border-spacing:0;text-align:left; font-size:small; font-weight:normal}
.TNlinkbar{width:980px; background-color:#eceece; border:0px; padding:4px; border-spacing:0; text-align:left; font-size:small; font-weight:bold; border-bottom:1px solid #999;}

.TNquote {
background : url(http://www.englishclub.com/images-esl/quote-double-left.gif) no-repeat;
width : 90%;
margin-top:15px;
padding-top : 0;
padding-right : 10px;
padding-bottom : 10px;
padding-left : 50px;
}

#navbar{
	background-color: #FF9;
	border-top: solid 1px #ececec;
	border-bottom: solid 1px #ececec;
	padding: 20px 10px 20px 10px;
	border-spacing: 0;
	text-align: left;
	color: #000;
	font-weight: bold;
	clear: both;
	font-size: small;
}

.navbar{
	background-color: #FFC;
	border: 0px;
	padding: 20px 10px 20px 10px;
	border-spacing: 0;
	text-align: left;
	color: #000;
	font-weight: bold;
	clear: both;
	font-size: small
}
.navbar2{
	background-color: #ECECEC;
	border: 0px;
	padding: 4px;
	border-spacing: 0;
	text-align: left;
	font-weight: bold;
	font-size: small;
}
.subnavbar{
	background-color: #ECEECE;
	border: 0px;
	padding: 4px;
	border-spacing: 0;
	text-align: right;
}

.TNLR{
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	text-align: left;
	padding: 5px;
	margin: 0;
}
.tableLR{width:980px;border-left:1px solid #999;border-right:1px solid #999;border-bottom:1px solid #999;text-align:left;padding:5px;padding-left:5px;margin:0;}
.tableLRT{
	width: 980px;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
	text-align: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin: 0;
}
.tableLRB{width:980px;border-left:1px solid #999;border-right:1px solid #999;border-bottom:1px solid #999;text-align:left;padding:5px;padding-left:5px;margin:0;}
.tableLRTB{width:980px;border:1px solid #999;text-align:left;padding:5px;padding-left:5px;margin:0;}
.TNleftsidebar, .TNcatbar {width:200px}

#TNleftsidebar{
	padding-top: 20px;
	width:200px
	}
	
.TNtip{background:url(http://www.tefl.net/images/TNtip.png) no-repeat;width:90%;padding-top:35px;padding-right:5px;padding-bottom:5px;padding-left:10px;background-color:#ffffcc;}

#TNtoplogo{
	width: 980px;
	border-left: 0px solid #999;
	border-right: 0px solid #999;
	padding-top: 5px;
	margin: 0;
}
.TNtoptable{width:980px}
.TNmainnav{width:980px;padding:5px;margin:0;text-align:left;background:#996699;color:#FFF}
#TNsubmainnav{
	padding: 5px;
	margin: 0;
	text-align: left;
	background: #ececec;
	color: #000
}
.TNsearchbar{width:980px;background-color:#ccc;border:0px;padding:4px;border-spacing:0;color:#000; font-weight:bold; clear:both;}

.corner{margin-right:3px}

#TNfooter {width:980px;text-align:left;vertical-align:top;background-color:#ececec;padding:5px;border-top:1px solid #999;}

#TNfooter tr td {
	font-size: small;
}

.blue{color:#00f}
.purple{color:#969}
.red{color:#c00}
.green{color:#690}
.white{color:#fff}
.grey{color:gray}
.greybold{color:gray;font-weight:bold;}

input, textarea, select {font-family: verdana,arial,sans-serif;}


.TNnavlnk A:link {text-decoration: none; color: #fff;}
.TNnavlnk A:visited {text-decoration: none; color: #fff;}
.TNnavlnk A:active {text-decoration: none; color: #fff;}
.TNnavlnk A:hover {text-decoration: underline; color: #fff;}

.TNipa48  { font-family: gentium, "arial unicode ms", "lucida sans unicode", sans-serif;  font-size: xx-large; cursor:pointer; }
.TNipa24  { font-family: gentium, "arial unicode ms", "lucida sans unicode", sans-serif;  font-size: x-large; cursor:pointer; }
.TNipa18  { font-family: gentium, "arial unicode ms", "lucida sans unicode", sans-serif;  font-size: large; cursor:pointer; }
.TNipa15  { font-family: gentium, "arial unicode ms", "lucida sans unicode", sans-serif;  font-size: medium; cursor:pointer; }
.TNipa  { font-family: gentium, "arial unicode ms", "lucida sans unicode", sans-serif; cursor:pointer; }

/* start TN Edition WP */

#page{width:980px;border-left:1px solid #999;border-right:1px solid #999;border-top:1px solid #999;text-align:left;}
#page td {padding:20px;vertical-align:top;}

#sidebar {
	float: left;
	width: 160px;
	}

#content {
	margin: 0 10px 10px 20px;
	}

#footer {
	clear: all;
	}

.commentlist li, #commentform input, #commentform textarea {
	font: medium Verdana, Arial, Sans-Serif;
	}

.commentlist li {
	font-weight: bold;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: small;
	}

.commentlist p {
	font-weight: normal;
	text-transform: none;
	}
	
img.avatar {float:left; margin-right:5px;}	

#commentform p {
	font-family: Verdana, Arial, Sans-Serif;
	}

.commentmetadata {
	font-weight: normal;
	}

/* End Typography & Colors */



/* Begin Structure */

.post {
	margin: 0 0 20px;
	text-align: left;
	}

.post hr {
	display: block;
	}

.content .postmetadata {
	padding-top: 5px;
	}

.postmetadata {
	clear: left;
}

/* End Structure */



/* Begin Images */
p img {
	padding: 0;
	max-width: 600px;
	}

/*	Using 'class="alignright"' on an image will (who would've thought?!) align the image to the right. And using 'class="centered', will of course center the image. This is much better than using align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left
	}
/* End Images */


/* Begin Comments*/
.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 0;
	text-align: left;
	}

.commentlist li {
	margin: 15px 0 3px;
	padding: 5px 10px 3px;
	list-style: none;
	}

.commentlist p {
	margin: 10px 5px 10px 0;
	}

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
/* End Comments */


/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help;
	}

.center {
	text-align: center;
	}

a img {
	border: none;
	}

.navigation {
	display: block;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 70px;
	}
/* End Various Tags & Classes*/

/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: small;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/* End captions */

.by {background-color:#ececec;color:#666;padding:5px;}

/* end TN Edition WP */



/* start TN Ttastic WP */


#content { font-size: medium; }
.widecolumn .entry p { font-size: medium; }
.narrowcolumn .entry, .widecolumn .entry { line-height: 1.4em; }
.widecolumn { line-height: 1.6em; }
.narrowcolumn .postmetadata { text-align: left; }

#TTsidebar
{
	padding: 0 0 10px 0;
	margin-left: 745px;
	width: 190px;
}

#TTsidebar form { margin: 0; }

#TTsidebar h2
{
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 15px;
}



#TTsidebar ul {
  margin-left: 0px;
  padding-left: 0px
}


#TTsidebar ul ol li, .nocomments, .postmetadata, blockquote, strike
{
color: #777;
font-size: 12px;
}

.narrowcolumn
{
	float: left;
	padding: 0 0 20px 45px;
	margin: 0px 0 0;
	width: 455px;
}

.widecolumn
{
	padding: 10px 0 20px 0;
	margin: 0px 0 0 20px;
	width: 705px;
}

#TTfooter
{
	padding: 0;
	margin: 0 auto;
	width: 755px;
	clear: both;
}

#TTfooter p
{
	margin: 0;
	padding: 20px 0;
	text-align: center;
}



li .recentcomments {font-size: 11px}

/* end TN Ttastic WP */


@media print {
#TNleftsidebar, #TNtopLB, #navbar, #TNfootLB, #TNtoplogo, #TNsubmainnav, #TNsearch {
display : none;
}

.tableLRT {
border : 0;
text-align : left;
vertical-align : top;
}
video {
display : none;
}
audio {
display : none;
}
embed {
display : none;
}
object {
display : block;
}
h1:after {
content : " (TEFL.net)";
color : #666;
}
body {
font : 12pt Georgia, "Times New Roman", Times, serif;
line-height : 1.3;
}
h1 {
font-size : 24pt;
}
h2 {
font-size : 14pt;
margin-top : 25px;
}
ol {
margin-top : 0;
margin-bottom : 5px;
}
a:link {
text-decoration : none;
color : #000;
}
a:active {
text-decoration : none;
color : #000;
}
a:visited {
text-decoration : none;
color : #000;
}
a:hover {
text-decoration : none;
color : #000;
}
hr {
height : 0;
border : #666666 solid 1px;
border-top-width : 0;
}
td {
vertical-align : top;
}
.TNnoprint, .noprintTN {
display : none;
}
.podPress_content, .alignright, .commentlist {
display : none;
}
.table, .tableLR, .nav, .ref, .hide {
display : none;
}
.printlogo {
float : right;
font-family : "Verdana", sans-serif;
font-size : 12pt;
}
.breakhere {
page-break-after : always;
}
#TNheader, #TNtopnav, #TNfooter {
display : none;
}
#comments {
display : none;
}

/* hide left sidebar */
#ocwrapper {
border-left: 0;
background: #ffffff;
}

}







@media only screen and (max-device-width: 480px) {
	
body {margin-top:50px; margin-right:0; margin-bottom:0; margin-left:0;padding:0}

#navbar {
padding-left : 15px; padding-top : 35px; padding-bottom:35px;
}

.subnavbar {
padding-right : 15px; padding-top : 25px; padding-bottom:25px;
}

.tableLRT10 {
width : 100%;
border-left : 0;
border-right : 0;
border-top : 0;
border-spacing : 20px;
}

}